Subject: Re: setup.exe beta (testing needed - really!)
From: Robert Collins <[email-masked]>
To: [email-masked]
Date: 01 Apr 2003 10:40:24 +1000

On Fri, 2003-03-28 at 18:26, Markus Schönhaber wrote:
> Robert Collins wrote:
> > A new release of setup.exe is imminent. There are many changes, and to
> > reduce problems, feedback from YOU, is needed.
> > 
> > The new version is available from
> > http://www.cygwin.com/setup-snapshots/setup-2.340.2.2.exe (binary) and
> > http://www.cygwin.com/setup-snapshots/setup-2.340.2.2.tar.bz2 (source).
> > 
> > Pending any regressions being discovered, this release will become the
> > production release in ~1 weeks time.
> > 
> 
> I have upgraded two XP SP1 machines and done a fresh install on a W2k box 
> using the setup snapshot. All worked flawlessly. So I guess I can't be of 
> much help regarding the occasional errors others have experienced.

Thats alright, the feedback is appreciated (sorry for the late reply!)

Cheers,
Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.